Version: games-arcade/epiar 0.5-r1:0

Depends On: media-libs/libsdl[video] media-libs/sdl-image[png] x11-libs/libX11 virtual/opengl app-arch/unzip

USE Flags:

0.5-r1
"x86 ~x86-fbsd"
comments powered by Disqus